Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource libglade2-devel

This package contains all necessary include files and libraries needed to compile and link applications that use libglade2.

Found 2 sites for libglade2-devel

Found 65 RPM for libglade2-devel

PackageSummaryDistributionDownload
libglade2-devel-2.6.4-150400.13.10.aarch64.htmlInclude files and libraries mandatory for developmentOpenSuSE Leap 15.4 for aarch64libglade2-devel-2.6.4-150400.13.10.aarch64.rpm
libglade2-devel-2.6.4-150400.13.10.aarch64.htmlInclude files and libraries mandatory for developmentOpenSuSE Leap 15.5 for aarch64libglade2-devel-2.6.4-150400.13.10.aarch64.rpm
libglade2-devel-2.6.4-150400.13.10.ppc64le.htmlInclude files and libraries mandatory for developmentOpenSuSE Leap 15.4 for ppc64lelibglade2-devel-2.6.4-150400.13.10.ppc64le.rpm
libglade2-devel-2.6.4-150400.13.10.ppc64le.htmlInclude files and libraries mandatory for developmentOpenSuSE Leap 15.5 for ppc64lelibglade2-devel-2.6.4-150400.13.10.ppc64le.rpm
libglade2-devel-2.6.4-150400.13.10.s390x.htmlInclude files and libraries mandatory for developmentOpenSuSE Leap 15.4 for s390xlibglade2-devel-2.6.4-150400.13.10.s390x.rpm
libglade2-devel-2.6.4-150400.13.10.s390x.htmlInclude files and libraries mandatory for developmentOpenSuSE Leap 15.5 for s390xlibglade2-devel-2.6.4-150400.13.10.s390x.rpm
libglade2-devel-2.6.4-150400.13.10.x86_64.htmlInclude files and libraries mandatory for developmentOpenSuSE Leap 15.4 for x86_64libglade2-devel-2.6.4-150400.13.10.x86_64.rpm
libglade2-devel-2.6.4-150400.13.10.x86_64.htmlInclude files and libraries mandatory for developmentOpenSuSE Leap 15.5 for x86_64libglade2-devel-2.6.4-150400.13.10.x86_64.rpm
libglade2-devel-2.6.4-28.fc37.aarch64.htmlThe files needed for libglade application developmentFedora Rawhide for aarch64libglade2-devel-2.6.4-28.fc37.aarch64.rpm
libglade2-devel-2.6.4-28.fc37.aarch64.htmlThe files needed for libglade application developmentFedora 37 for aarch64libglade2-devel-2.6.4-28.fc37.aarch64.rpm
libglade2-devel-2.6.4-28.fc37.i686.htmlThe files needed for libglade application developmentFedora Rawhide for x86_64libglade2-devel-2.6.4-28.fc37.i686.rpm
libglade2-devel-2.6.4-28.fc37.i686.htmlThe files needed for libglade application developmentFedora 37 for x86_64libglade2-devel-2.6.4-28.fc37.i686.rpm
libglade2-devel-2.6.4-28.fc37.ppc64le.htmlThe files needed for libglade application developmentFedora Rawhide for ppc64lelibglade2-devel-2.6.4-28.fc37.ppc64le.rpm
libglade2-devel-2.6.4-28.fc37.ppc64le.htmlThe files needed for libglade application developmentFedora 37 for ppc64lelibglade2-devel-2.6.4-28.fc37.ppc64le.rpm
libglade2-devel-2.6.4-28.fc37.s390x.htmlThe files needed for libglade application developmentFedora Rawhide for s390xlibglade2-devel-2.6.4-28.fc37.s390x.rpm
libglade2-devel-2.6.4-28.fc37.s390x.htmlThe files needed for libglade application developmentFedora 37 for s390xlibglade2-devel-2.6.4-28.fc37.s390x.rpm
libglade2-devel-2.6.4-28.fc37.x86_64.htmlThe files needed for libglade application developmentFedora Rawhide for x86_64libglade2-devel-2.6.4-28.fc37.x86_64.rpm
libglade2-devel-2.6.4-28.fc37.x86_64.htmlThe files needed for libglade application developmentFedora 37 for x86_64libglade2-devel-2.6.4-28.fc37.x86_64.rpm
libglade2-devel-2.6.4-27.13.ppc64.htmlInclude files and libraries mandatory for developmentOpenSuSE Ports Tumbleweed for ppc64libglade2-devel-2.6.4-27.13.ppc64.rpm
libglade2-devel-2.6.4-27.13.ppc64le.htmlInclude files and libraries mandatory for developmentOpenSuSE Ports Tumbleweed for ppc64lelibglade2-devel-2.6.4-27.13.ppc64le.rpm
libglade2-devel-2.6.4-27.9.i586.htmlInclude files and libraries mandatory for developmentOpenSuSE Tumbleweed for i586libglade2-devel-2.6.4-27.9.i586.rpm
libglade2-devel-2.6.4-27.9.x86_64.htmlInclude files and libraries mandatory for developmentOpenSuSE Tumbleweed for x86_64libglade2-devel-2.6.4-27.9.x86_64.rpm
libglade2-devel-2.6.4-27.8.aarch64.htmlInclude files and libraries mandatory for developmentOpenSuSE Ports Tumbleweed for aarch64libglade2-devel-2.6.4-27.8.aarch64.rpm
libglade2-devel-2.6.4-27.8.armv6hl.htmlInclude files and libraries mandatory for developmentOpenSuSE Ports Tumbleweed for armv6hllibglade2-devel-2.6.4-27.8.armv6hl.rpm
libglade2-devel-2.6.4-27.8.armv7hl.htmlInclude files and libraries mandatory for developmentOpenSuSE Ports Tumbleweed for armv7hllibglade2-devel-2.6.4-27.8.armv7hl.rpm
libglade2-devel-2.6.4-27.8.s390x.htmlInclude files and libraries mandatory for developmentOpenSuSE Ports Tumbleweed for s390xlibglade2-devel-2.6.4-27.8.s390x.rpm
libglade2-devel-2.6.4-27.1.riscv64.htmlInclude files and libraries mandatory for developmentOpenSuSE Ports Tumbleweed for riscv64libglade2-devel-2.6.4-27.1.riscv64.rpm
libglade2-devel-2.6.4-27.fc36.aarch64.htmlThe files needed for libglade application developmentFedora 36 for aarch64libglade2-devel-2.6.4-27.fc36.aarch64.rpm
libglade2-devel-2.6.4-27.fc36.armv7hl.htmlThe files needed for libglade application developmentFedora 36 for armhfplibglade2-devel-2.6.4-27.fc36.armv7hl.rpm
libglade2-devel-2.6.4-27.fc36.i686.htmlThe files needed for libglade application developmentFedora 36 for x86_64libglade2-devel-2.6.4-27.fc36.i686.rpm
libglade2-devel-2.6.4-27.fc36.ppc64le.htmlThe files needed for libglade application developmentFedora 36 for ppc64lelibglade2-devel-2.6.4-27.fc36.ppc64le.rpm
libglade2-devel-2.6.4-27.fc36.s390x.htmlThe files needed for libglade application developmentFedora 36 for s390xlibglade2-devel-2.6.4-27.fc36.s390x.rpm
libglade2-devel-2.6.4-27.fc36.x86_64.htmlThe files needed for libglade application developmentFedora 36 for x86_64libglade2-devel-2.6.4-27.fc36.x86_64.rpm
libglade2-devel-2.6.4-26.fc35.aarch64.htmlThe files needed for libglade application developmentFedora 35 for aarch64libglade2-devel-2.6.4-26.fc35.aarch64.rpm
libglade2-devel-2.6.4-26.fc35.armv7hl.htmlThe files needed for libglade application developmentFedora 35 for armhfplibglade2-devel-2.6.4-26.fc35.armv7hl.rpm
libglade2-devel-2.6.4-26.fc35.i686.htmlThe files needed for libglade application developmentFedora 35 for x86_64libglade2-devel-2.6.4-26.fc35.i686.rpm
libglade2-devel-2.6.4-26.fc35.ppc64le.htmlThe files needed for libglade application developmentFedora 35 for ppc64lelibglade2-devel-2.6.4-26.fc35.ppc64le.rpm
libglade2-devel-2.6.4-26.fc35.s390x.htmlThe files needed for libglade application developmentFedora 35 for s390xlibglade2-devel-2.6.4-26.fc35.s390x.rpm
libglade2-devel-2.6.4-26.fc35.x86_64.htmlThe files needed for libglade application developmentFedora 35 for x86_64libglade2-devel-2.6.4-26.fc35.x86_64.rpm
libglade2-devel-2.6.4-25.fc34.aarch64.htmlThe files needed for libglade application developmentFedora 34 for aarch64libglade2-devel-2.6.4-25.fc34.aarch64.rpm
libglade2-devel-2.6.4-25.fc34.armv7hl.htmlThe files needed for libglade application developmentFedora 34 for armhfplibglade2-devel-2.6.4-25.fc34.armv7hl.rpm
libglade2-devel-2.6.4-25.fc34.i686.htmlThe files needed for libglade application developmentFedora 34 for x86_64libglade2-devel-2.6.4-25.fc34.i686.rpm
libglade2-devel-2.6.4-25.fc34.ppc64le.htmlThe files needed for libglade application developmentFedora 34 for ppc64lelibglade2-devel-2.6.4-25.fc34.ppc64le.rpm
libglade2-devel-2.6.4-25.fc34.s390x.htmlThe files needed for libglade application developmentFedora 34 for s390xlibglade2-devel-2.6.4-25.fc34.s390x.rpm
libglade2-devel-2.6.4-25.fc34.x86_64.htmlThe files needed for libglade application developmentFedora 34 for x86_64libglade2-devel-2.6.4-25.fc34.x86_64.rpm
libglade2-devel-2.6.4-25.el9.aarch64.htmlThe files needed for libglade application developmentEPEL 9 for aarch64libglade2-devel-2.6.4-25.el9.aarch64.rpm
libglade2-devel-2.6.4-25.el9.ppc64le.htmlThe files needed for libglade application developmentEPEL 9 for ppc64lelibglade2-devel-2.6.4-25.el9.ppc64le.rpm
libglade2-devel-2.6.4-25.el9.s390x.htmlThe files needed for libglade application developmentEPEL 9 for s390xlibglade2-devel-2.6.4-25.el9.s390x.rpm
libglade2-devel-2.6.4-25.el9.x86_64.htmlThe files needed for libglade application developmentEPEL 9 for x86_64libglade2-devel-2.6.4-25.el9.x86_64.rpm
libglade2-devel-2.6.4-23.el8.aarch64.htmlThe files needed for libglade application developmentEPEL 8 for aarch64libglade2-devel-2.6.4-23.el8.aarch64.rpm
libglade2-devel-2.6.4-23.el8.ppc64le.htmlThe files needed for libglade application developmentEPEL 8 for ppc64lelibglade2-devel-2.6.4-23.el8.ppc64le.rpm
libglade2-devel-2.6.4-23.el8.s390x.htmlThe files needed for libglade application developmentEPEL 8 for s390xlibglade2-devel-2.6.4-23.el8.s390x.rpm
libglade2-devel-2.6.4-23.el8.x86_64.htmlThe files needed for libglade application developmentEPEL 8 for x86_64libglade2-devel-2.6.4-23.el8.x86_64.rpm
libglade2-devel-2.6.4-13.3.armv7hl.htmlInclude files and libraries mandatory for developmentOpenSuSE Ports Leap 15.4 for armv7hllibglade2-devel-2.6.4-13.3.armv7hl.rpm
libglade2-devel-2.6.4-11.el7.i686.htmlThe files needed for libglade application developmentCentOS 7.9.2009 for x86_64libglade2-devel-2.6.4-11.el7.i686.rpm
libglade2-devel-2.6.4-11.el7.x86_64.htmlThe files needed for libglade application developmentCentOS 7.9.2009 for x86_64libglade2-devel-2.6.4-11.el7.x86_64.rpm
libglade2-devel-2.6.4-2.27.aarch64.htmlInclude files and libraries mandatory for developmentOpenSuSE Leap 15.3 for aarch64libglade2-devel-2.6.4-2.27.aarch64.rpm
libglade2-devel-2.6.4-2.27.ppc64le.htmlInclude files and libraries mandatory for developmentOpenSuSE Leap 15.3 for ppc64lelibglade2-devel-2.6.4-2.27.ppc64le.rpm
libglade2-devel-2.6.4-2.27.s390x.htmlInclude files and libraries mandatory for developmentOpenSuSE Leap 15.3 for s390xlibglade2-devel-2.6.4-2.27.s390x.rpm
libglade2-devel-2.6.4-2.27.x86_64.htmlInclude files and libraries mandatory for developmentOpenSuSE Leap 15.3 for x86_64libglade2-devel-2.6.4-2.27.x86_64.rpm
libglade2-devel-2.6.4-2.2.armv7hl.htmlInclude files and libraries mandatory for developmentOpenSuSE Ports Leap 15.3 for armv7hllibglade2-devel-2.6.4-2.2.armv7hl.rpm
libglade2-devel-2.6.4-lp152.4.9.ppc64le.htmlInclude files and libraries mandatory for developmentOpenSuSE Ports Leap 15.2 for ppc64lelibglade2-devel-2.6.4-lp152.4.9.ppc64le.rpm
libglade2-devel-2.6.4-lp152.4.7.x86_64.htmlInclude files and libraries mandatory for developmentOpenSuSE Leap 15.2 for x86_64libglade2-devel-2.6.4-lp152.4.7.x86_64.rpm
libglade2-devel-2.6.4-lp152.4.3.aarch64.htmlInclude files and libraries mandatory for developmentOpenSuSE Ports Leap 15.2 for aarch64libglade2-devel-2.6.4-lp152.4.3.aarch64.rpm
libglade2-devel-2.6.4-lp152.4.3.armv7hl.htmlInclude files and libraries mandatory for developmentOpenSuSE Ports Leap 15.2 for armv7hllibglade2-devel-2.6.4-lp152.4.3.armv7hl.rpm

Generated by rpm2html 1.6

Fabrice Bellet